0

Today we are happy to announce that we have 4 themes and 1 plugin to add to our compatibility list. The themes are Dolly, Adrenalin, Highend, Nation Hotel, and the plugin is Flexible Posts Widget

If you want to review the entire multilingual ready list of themes and plugins you are welcome to view it here:

Also, if you’re a theme or a plugin author and you want to make it compatible with WPML, we welcome you and ready to help: You are welcome to contact us at go global program page.

In order to expedite the process we strongly recommend that you test your theme or plugin with our Achieving WPML compatibility for your themes and plugins. It easily tests compatibility with WPML and helps you quickly make your theme or plugin Multilingual Ready.

Dolly theme

ekho

Dolly is a clean, powerful & multipurpose wordpress theme that can be used to build professional and modern websites. You can set your colors, change fonts, background patterns & the layouts in different pages.

Purchase Dolly theme

Adrenalin theme

ekho

A multi purpose WooCommerce Theme with many features

Purchase Adrenalin theme

Highend Theme

ekho

A responsive and clean multipurpose theme with a drag and drop page builder, many premium add-ons (Layer Slider, Revolution Slider, Visual Composer, Ultimate lcoMoon lcons Pack and Essential Grid) and post types (Team Members, Clients, FAQ, Pricing Tables, Testimonials, Portfolio and Gallery) to fit any purpose website.

Purchase Highend theme

Nation Hotel theme

ekho

Nation Hotel is a responsive WordPress theme created by using latest HTML5 and CSS3 techniques and specially designed for Hotels, Motels, B&B, Guest House, Hostels and any other hospitality businesses.

Purchase Nation Hotel

Flexible Posts Widget Plugin

ekho

Flexible Posts Widget (FPW) is more than just a simple alternative to the default Recent Posts widget. With many per-instance options it is highly customizable and allows advanced users to display the resulting posts virtually any way imaginable.

Download Flexible Posts Widget plugin